.btn-group .btn {
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.btn-group .btn .fa {
    font-size: 24px;
}
.sidenav {
    background: none;
    display: none;
}
.topnav {
    display: none;
}
body {
    padding: 20px 0;
}
#footer {
    padding-left: 59px;
    display: none;
}
.btn-pref .btn {
    display: block;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
}
.box {
    overflow: auto;
    margin: 0;
    padding: 40px 30px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.continue {
    text-align: right;
    padding: 20px 30px;
    background: #f5f5f5;
    margin: 40px -30px -40px -30px;
    overflow: auto;
}
.box label {
    font-weight: normal;
    font-size: 15px;
    padding-bottom: 8px;
}

.form-group, .checkbox {
    margin-bottom: 30px;
}

.clickable-box {
    cursor: pointer;
    border: 1px solid #ccc;
    padding: 20px;
    margin-bottom: 10px;
    overflow: auto;
}

.clickable-box .icon {
    font-size: 18px;
    color: #999;
    float: left;
    height: 60px;
    padding-right: 20px;
}

.clickable-box .text h3 {
    font-size: 16px;
    font-weight: bold;
    margin: 3px 0 8px 0;
}

.clickable-box .text h2 {
    font-size: 24px;
    font-weight: normal;
    margin: 0 0 8px 0;
}

.clickable-box .text h4 {
    margin: 0;
    float: right;
    text-align: right;
    font-size: 24px;
}

.clickable-box .text p {
    font-size: 15px;
    line-height: 1.8em;
    margin: 0;
}

.clickable-box .text .fa-ul {
    margin-top: 0;
    margin-bottom: 0;
}

.clickable-box .text .fa-ul li {
    font-size: 16px;
    padding-bottom: 10px;
}

.clickable-box .text .fa-check {
    color: #00c000;
}

.clickable-box.active, .clickable-box:hover {
    border: none;
    border: 2px solid #0a72c8;
}

.clickable-box.active .icon, .clickable-box:hover .icon {
    color: #0a72c8;
}

#counters {
    border: 1px solid #ccc;
    padding: 10px;
}

#counters .counter-container {
    margin-top: 15px;
    overflow-y: scroll;
    height: 370px;
}

#counters .counter {
    width: 160px;
    height: 80px;
    float: left;
    padding-top: 10px;
}

#counters .counter.selected, #counters .counter:hover {
    cursor: pointer;
    border: 2px solid #0a72c8;
}

#counters .counter img {
    display: block;
    margin: auto;
}